<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>activity/music/listings.html</title>
</head>
<body>
    <h1 id = "home" align = "center">You are at the activity/music/listings page.</h1>
    <img src="https://images.unsplash.com/photo-1546198632-9ef6368bef12?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80" style="width:400px;height:600px;">
    
    <ol type="A">
        <li><a href="../index.html">index.html</a></li>
        <li><a href="./index.html">music/index.html</a></li>
        <li><a href="#home">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
<!-- hey -->
</body>
</html>